What are the system requirements for the VigilEnt Security Agent for Windows 4.0? (NETIQKB36102)

  • 7736102
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

goal
What are the system requirements for the VigilEnt Security Agent for Windows 4.0?

fact
VigilEnt Security Agent for Windows 4.0

fix

The following sections provide hardware and software requirements for an installation of the VigilEnt Security Agent (VSA) for Windows.

Hardware Requirements

The following list provides the hardware requirements for VSA for Windows:

  • Pentium II-class computer with 366 MHz processor
    • 256 MB RAM
    • 100 MB available hard disk space


Software Requirements

The following list provides the software requirements for VSA for Windows:

  • VigilEnt Security Manager (VSM) 4.1 or later. VSA for Windows 4.0 uses encrypted SSL communication, which requires VSM 4.1 or later.

  • One of the following operating systems:
    • Microsoft Windows 2000 Server
    • Microsoft Windows 2000 Professional
    • Microsoft Windows NT 4.0 (Workstation or Server) with Service Pack 6a or later
    • Microsoft Windows XP Professional
    • Microsoft Windows 2003 Server
    • Microsoft Internet Explorer 5.5
    • Microsoft Java Virtual Machine build 3186 or later
    • Microsoft Data Access Components (MDAC) 2.5 must be installed on all Microsoft Windows NT 4.0 computers that run the Microsoft Patch Level Query report.

      Note: If you use MDAC 2.6, you must install Microsoft Jet 4.0 Service Pack 3. On Windows NT 4.0 computers, MDAC must be installed before Microsoft Jet 4.0 Service Pack 3 can be installed.

    • Microsoft XML Parser 3.0


Additional Information

Formerly known as NETIQKB36102

Feedback service temporarily unavailable. For content questions or problems, please contact Support.